<?
if($ku['level']<20)
{
echo "<div class='content'>";
echo "<div class='block'>";
echo'<img src="images/smiles/owibochka.gif" alt="*"></img> Лотерея доступна с 20-го ур!';
include_once 'inc/foot.php';
echo "</div></div>";
exit;
}
echo "<div class='event'><h1>Развлечения</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<img width='16' height='16' src='images/icons/money.png' alt='o'> <a href='?lottery'>Лотерея</a><br><font color='#CCCCCC'>За монеты</font><br>";
echo "<img width='16' height='16' src='images/icons/ruby.png' alt='o'> <a href='?lotteryk'>Лотерея</a><br><font color='#CCCCCC'>За красные рубины</font><br>";
echo "<img width='16' height='16' src='images/icons/almaz.png' alt='o'> <a href='?lotterys'>Лотерея</a><br><font color='#CCCCCC'>За синии рубины</font><br>";
echo "<img width='16' height='16' src='images/icons/guild.png' alt='o'> <a href='?lotokx'>Лотерея KX</a><br><font color='#CCCCCC'>Данная лотерея дает вам и вашим колхозам вырваться в перед за счет <img width='16' height='16' src='images/icons/almaz.png' alt='o'> Алмазов!<br>Возможный выиграш: Опыт в ваш КХ и Вертолеты - только ВАМ, а не в КХ!</font><br>";
echo "</div></div>";
include_once 'inc/foot.php';
?>
